<section id="faq" class="section-title-and-faq-accordion">
  <div class="section">
    <div class="container-fluid">
      <div class="wrapper">
        <h2 data-aos="fade-up" class="h2 section__header bottom-green-line">{{ layout.title }}</h2>
        {% if layout.faqs is defined and layout.faqs %}
          <div data-aos="fade" class="accordion" id="accordionExample">
            {% for key, faq in layout.faqs %}
              <div class="accordion-item">
                <h2 class="accordion-header" id="heading{{ key }}">
                  <button class="accordion-button {% if key != 0 %}collapsed{% endif %}" type="button"
                          data-bs-toggle="collapse" data-bs-target="#collapse{{ key }}" aria-expanded="true"
                          aria-controls="collapse{{ key }}">
                    <span>{{ faq.post_title }}</span>
                  </button>
                </h2>
                <div id="collapse{{ key }}" class="accordion-collapse collapse {% if key == 0 %}show{% endif %}"
                     aria-labelledby="heading{{ key }}" data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    <div class="text-wrapper">
                      {{ faq.acf.text|raw }}
                    </div>
                  </div>
                </div>
              </div>
            {% endfor %}
          </div>
        {% endif %}
      </div>
    </div>
  </div>
</section>
